ZDI-23-1533: Magnet Forensics AXIOM Command Injection Remote Code Execution Vulnerability

This vulnerability allows network-adjacent attackers to execute arbitrary code on affected installations of Magnet Forensics AXIOM. User interaction is required to exploit this vulnerability in that the target must acquire data from a malicious mobile device. The ZDI has assigned a CVSS rating of 8.0. The following CVEs are assigned: CVE-2023-42128.

READ MORE